/* Localized versions of Info.plist keys */

CFBundleName = "USBTouch";
CFBundleShortVersionString = "USBTouch version 0.0.99";
CFBundleGetInfoString = "USBTouch version 0.0.99, Copyright (c) 2002-2003 egalax";
NSHumanReadableCopyright = "Copyright (c) 2000-2003 egalax";
